<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.system.mapper.OrderActivityMapper">

    <resultMap type="com.zhongzheng.modules.order.domain.OrderActivity" id="OrderActivityResult">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="activityId" column="activity_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>